<template>
  <VApp>
    <!-- main -->
    <VMain>
      <VCard color="grey lighten-2" height="100%" flat tile>
        <VToolbar
          color="orange darken-2"
          :extension-height="200"
          extended
          dark
          flat
        >
          <VContainer class="d-flex align-center">
            <VToolbarTitle class="pl-3"
              >Payload Maker - SantoDigital</VToolbarTitle
            >
            <VSpacer />
            <VBtn icon @click="$vuetify.theme.dark = !$vuetify.theme.dark">
              <VIcon>
                mdi-invert-colors
              </VIcon>
            </VBtn>
          </VContainer>
        </VToolbar>

        <VContainer style="margin-top: -180px;">
          <Nuxt />
        </VContainer>
      </VCard>
    </VMain>

    <!-- footer -->
    <VFooter :height="40" color="primary" dark app>
      <a href="//www.santodigital.com.br" target="_blank">
        <VImg
          :max-width="115"
          src="@/assets/img/logo-santodigital-white.png"
          class="ma-auto"
        />
      </a>
    </VFooter>
  </VApp>
</template>

<script>
export default {}
</script>
